.bx-breadcrumb {
	margin: 0 0;
}
.bx-breadcrumb i {
	color: #b5bdc2;
	vertical-align: middle;
	margin-right: 5px;
	font-size: 16px;	
	font-style:normal;
	display: inline-block;
    padding-bottom: 2px;
}
.bx-breadcrumb .bx-breadcrumb-item {
	float: left;
	margin-bottom: 10px;
	white-space: nowrap;
	line-height: 13px;
	vertical-align: middle;
	margin-right: 10px;
	color:#ad5a55;
}
.bx-breadcrumb .bx-breadcrumb-item span {
	font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
	font-size: 13px;
	white-space: normal;

}
.bx-breadcrumb .bx-breadcrumb-item a {
	border-bottom: none;
	color:#777;
	text-decoration:none;
}
.bx-breadcrumb .bx-breadcrumb-item a:hover {}

@media screen and (min-width:1382px) {

}


@media screen and (min-width:1024px) and (max-width: 1382px) {

}


@media screen and (max-width: 1024px) {

}


@media screen and (max-width: 768px) {
	.bx-breadcrumb i {
		vertical-align:baseline;
		font-size:13px;
		margin-right:0;
	}
	.bx-breadcrumb .bx-breadcrumb-item {
		float:none;
		display:inline;
		margin-right:5px;
	}
	.bx-breadcrumb .bx-breadcrumb-item span {
		font-size:11px;
	}
}